<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "opener";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/o-p-e-n-e-r-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>